Mailinglist Archive: opensuse-security (334 mails)

< Previous Next >
Re: [suse-security] Fw: [UNIX] Buffer Overflow in MySQL (PASSWORD)]
  • From: Kastus <NOSPAM@xxxxxxxxxx>
  • Date: Sun, 14 Sep 2003 12:50:45 -0700
  • Message-id: <20030914195045.GA29861@xxxxxxxxxx>
On Sun, Sep 14, 2003 at 08:44:48PM +0300, Radu Voicu wrote:
> Hi! Will SuSE update all its previous MySQL packages delivered with the SuSE
> distributions to 4.0.15?

IIRC, package versions never change in SuSE distros. A patch is
usually released but package version stays the same (unlike some
other vendors)

Regards, -Kastus

< Previous Next >
This Thread
References